Subject: Re: GNU/Windows
From: "Warren Postma" <[email-masked]>
To: "J. Grant" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 15 Apr 2002 14:20:35 -0400

Quoth JG:
> Hello RMS,
> I agree with your postion on calling a Linux system GNU/Linux.  ...

I think we should all refer to his Stallman-ness, as "GNU/RMS".   As for
Cygwin, I think the
RedHat representative said it best:  It's their baby, so they get to name
it.

In the case of the Linux kernel, Linus owns it, and Linus named it.

Thanks to GNU/RMS, for GNU/EMACS, which I never GNUse if I don't have to.

VI Forever! <grin>

Warren

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/